.v4 {
	FONT-SIZE: 4pt
}
.v5 {
	FONT-SIZE: 5pt
}
.v6 {
	FONT-SIZE: 6pt
}
.v7 {
	FONT-SIZE: 7pt
}
.v8 {
	FONT-SIZE: 8pt
}
.v9 {
	FONT-SIZE: 9pt
}
.v10 {
	FONT-SIZE: 10pt
}
.v11 {
	FONT-SIZE: 11pt
}
.v12 {
	FONT-SIZE: 12pt
}
.v14 {
	FONT-SIZE: 14pt
}
.v16 {
	FONT-SIZE: 16pt
}
.v18 {
	FONT-SIZE: 18pt
}
.v20 {
	FONT-SIZE: 20pt
}
.v22 {
	FONT-SIZE: 22pt
}
.v24 {
	FONT-SIZE: 24pt
}
.v26 {
	FONT-SIZE: 26pt
}
.v28 {
	FONT-SIZE: 28pt
}
.v30 {
	FONT-SIZE: 30pt
}
.v32 {
	FONT-SIZE: 32pt
}
.v36 {
	FONT-SIZE: 36pt
}
.v40 {
	FONT-SIZE: 40pt
}
.v44 {
	FONT-SIZE: 44pt
}
.v48 {
	FONT-SIZE: 48pt
}
.v54 {
	FONT-SIZE: 54pt
}
.v60 {
	FONT-SIZE: 60pt
}
.v68 {
	FONT-SIZE: 68pt
}
A.a:link {
	COLOR: #606060; TEXT-DECORATION: none
}
A.a:visited {
	COLOR: #606060; TEXT-DECORATION: none
}
A.a:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A.a:hover {
	COLOR: #ff6600; TEXT-DECORATION: none
}
A.b:link {
	COLOR: #0066a8; TEXT-DECORATION: none
}
A.b:visited {
	COLOR: #0066a8; TEXT-DECORATION: none
}
A.b:active {
	COLOR: #666666; TEXT-DECORATION: none
}
A.b:hover {
	COLOR: #ff6600; TEXT-DECORATION: none
}
A.C:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.C:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.C:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.C:hover {
	COLOR: #ff6600; TEXT-DECORATION: none
}
A.d:link {
	COLOR: #0000ff; TEXT-DECORATION: none
}
A.d:visited {
	COLOR: #0000ff; TEXT-DECORATION: none
}
A.d:active {
	COLOR: #0000ff; TEXT-DECORATION: none
}
A.d:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A.e:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.e:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.e:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A.e:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
